@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800);


#body{background:#00cff4 url(../images/diagonal.jpg);color:#4c1101;}
#body a{font-family:'Open Sans';}


#body header{overflow:hidden;}
		#body .siteName{color:#fffbee;font-size:2em;}
			#body .siteName h1{padding:.2em;margin:0;}

		#body .mainNav{overflow:hidden;background:rgba(242,244,247,.1);}
			#body .mainNav ul{padding:0;margin:0;width:100%;}
			#body .mainNav li{display:block;background:rgba(242,244,247,.25);height:60px;float:right;text-align:center;}		
				#body .mainNav li:nth-child(2n){background:rgba(242,244,247,.28);}
				#body .mainNav li:nth-child(3n){background:rgba(242,244,247,.15);}
				#body .mainNav li:nth-child(4n){background:rgba(242,244,247,.2);}
				#body .mainNav li:nth-child(5n){background:rgba(242,244,247,.12);}
			#body .mainNav li a{line-height:60px;color:#fffbee;text-decoration:none;font-size:.9em;font-weight:200;display:block;padding: 0 1em;}
				#body .mainNav li a:hover{color:#4c1101;}
				#body .mainNav li:hover{background:rgba(242,244,247,.42)}
					#body .mainNav li:hover:nth-child(2n){background:rgba(242,244,247,.4);}
					#body .mainNav li:hover:nth-child(3n){background:rgba(242,244,247,.32);}
					#body .mainNav li:hover:nth-child(4n){background:rgba(242,244,247,.45);}
					#body .mainNav li:hover:nth-child(5n){background:rgba(242,244,247,.35);}
				#body .mainNav .active{border-bottom:3px solid #fffbee;box-sizing:border-box;}
				
			#body .sidebarNav{}
				#body .sidebarNav ul{padding:0;margin:0;}
				#body .sidebarNav li{list-style-type:none;border-bottom:1px solid rgba(60,12,0,.02);}
					#body .sidebarNav li:first-child{border-top:1px solid rgba(60,12,0,.02);}
						#body .sidebarNav a{display:block;padding:.5em;}
					#body .sidebarNav a{text-decoration:none;font-size:.8em;color:#00cff4;}
					#body .sidebarNav a:hover{background:#00cff4;color:#fffbee;}


#body .page{
	background:#fffbee;
	min-height:80%;
	-webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.86);-moz-box-shadow:0px 0px 11px rgba(0, 0, 0, 0.86);box-shadow:0px 0px 11px rgba(0, 0, 0, 0.86);
	overflow:hidden;
	padding-bottom:5em;
	width:100%;}
	.pageInner{max-width:980px; margin:0 auto;padding:2em 0;}
	
#body h1, #body h2, #body h3{font-family:'Open Sans';font-weight:800;margin-bottom:.5em;text-transform:uppercase;}
	#body h1{font-size:2.2em;}
	#body h2{font-size:1.8em;}
	#body h3{font-size:1.4em;}
	

	
#body p{font-family:'Open Sans';font-weight:400;padding:0 0 1em 0;line-height:1.7;}

section{padding:2%;width:60%;float:left;}
aside{width:35%;float:right;text-align:right;}
	#body aside h1, #body aside h2, #body aside h3{font-size:.8em;font-weight:700;}
	#body aside p{font-size:.8em;text-align:left;}
	
#body .inner{padding:2em;}
	
#body footer{min-height:100px;width:100%; max-width:980px; margin:0 auto;}
	#body .footerInner{font-size:.8em;padding:2%; width:29%;}
	
	/* #body .f1 * , #body .f2 *{padding-right:1em;}
	#body .f2 *, #body .f3 * {padding-left:1em;} */
	
		#body footer h1, #body footer h2, #body footer h3{font-size:.9em;font-weight:700;text-transform:uppercase;}
		

/* Versions */

/* v2 */

#body.v2 .page aside{float:left;}
#body.v2 .page section{float:right;}
#body.v2 .sidebarNav a{text-align:left;}
		
/* v3 */

#body.v3 .page section{float:none; width:100%;}
#body.v3 .sidebarNav a{text-align:left;}



/* Media Queries */

@media screen and (max-device-width:480px), screen and (max-width:600px){
    #body .page aside, #body .page section, #body .footerInner{float:none!important; width:100%!important;}
    #body .footerInner{padding:2%;}
}
